<?xml version="1.0" standalone="yes"?>
<CONTACTLIST>
  <CONTACT FNAME="Hrushikesh" LNAME="Patel" EMAIL="hrushikesh_patel@priyanet.com" PHONE="" MESSANGER="" GROUP="" COMPANY="" ADDRESS="" />
</CONTACTLIST>